{% load blog_tags %}

{% load static %}
<!DOCTYPE html>
<html>

    {% include 'base_links.html' %}
    
    <body>

        <main class="main">
            
            <div>
                {% block navbar %}
                    {% include 'navbar.html' %}
                {% endblock %}
            </div>
            
            <div class="mt-11">
                {% block content %}
                {% endblock %}
            </div>

            
        </main>

    </body>
</html>